{
  "variants": {
    "": [
		{ "model": "minecraft:block/dark_prismarine/0" },
		{ "model": "minecraft:block/dark_prismarine/1" },
		{ "model": "minecraft:block/dark_prismarine/2" },
		{ "model": "minecraft:block/dark_prismarine/3" }
	]
  }
}
